## bgpq4 0.0.6

=== debian/changelog ===
bgpq4 (0.0.6-2) unstable; urgency=medium

  * d/tests: add an autopkgtest.

 -- Vincent Bernat <bernat@debian.org>  Thu, 25 Jun 2020 07:16:53 +0200

bgpq4 (0.0.6-1) unstable; urgency=medium

  * Initial release. Closes: #958908.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Apr 2020 17:07:49 +0200
