=== debian/control ===
Source: bgpq4
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-markdown2
Standards-Version: 4.5.0.1
Homepage: https://github.com/bgp/bgpq4
Vcs-Git: https://salsa.debian.org/debian/bgpq4.git
Vcs-Browser: https://salsa.debian.org/debian/bgpq4

Package: bgpq4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automatic BGP filter generator using IRR routing data
 bgpq4 eases BGP filter maintenance by automatically generating prefix
 lists, (extended) access lists, policy statement terms and AS-path
 lists using IRR routing data. It features IPv6 prefix-/access-list
 support, aggregation of generated filters and output compatible with
 Cisco, Juniper, Mikrotik, Nokia, OpenBGPD and BIRD.
 .
 It is a fork of bgpq3. By default, it uses IRR server from NTT.
