=== debian/tests/control ===
Test-Command: bgpq4 -Jl eltel-v4 AS20597
