## bgpq4 1.4

=== debian/changelog ===
bgpq4 (1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Aug 2021 19:18:33 +0200
