=== debian/watch ===
version=3
opts="uversionmangle=s/-(rc\d*)/~$1/" \
  https://github.com/bgp/bgpq4/releases .*/archive/(.*).tar.gz
