## bgpq4 1.5

=== debian/changelog ===
bgpq4 (1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 26 Jul 2022 12:21:16 +0200
