## bgpq4 1.8

=== debian/changelog ===
bgpq4 (1.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Vincent Bernat ]
  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Jan 2023 22:12:15 +0100

bgpq4 (1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2022 19:40:20 +0100

bgpq4 (1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Wed, 07 Sep 2022 15:38:33 +0200
