## bgpq4 1.9

=== debian/changelog ===
bgpq4 (1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 05 Mar 2023 14:20:28 +0100
