## bgpq4 1.11

=== debian/changelog ===
bgpq4 (1.11-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 20 Jun 2023 20:31:01 +0200

bgpq4 (1.10-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Jun 2023 16:27:00 +0200
