## bgpq4 1.12

=== debian/changelog ===
bgpq4 (1.12-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Wed, 14 Feb 2024 08:02:03 +0100
